columnSuffix: vevnhjyz
handle: ctaLink
instructions: null
name: 'Home Header CTA - CTA Block - CTA Link'
searchable: false
settings:
  maxLength: 255
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
